[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#562743: marked as done (mathgl: Please package new upstream version 1.10 if possible)

Your message dated Mon, 16 Aug 2010 18:17:15 +0000
with message-id <E1Ol4FH-0008K9-JF@franck.debian.org>
and subject line Bug#562743: fixed in mathgl
has caused the Debian Bug report #562743,
regarding mathgl: Please package new upstream version 1.10 if possible
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

562743: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=562743
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: mathgl
Severity: wishlist

Hey Bradley

Alexey Balakin released a new version of mathgl. It would be great to
have this updated in unstable. 


-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

--- End Message ---
--- Begin Message ---
Source: mathgl

We believe that the bug you reported is fixed in the latest version of
mathgl, which is due to be installed in the Debian FTP archive:

  to main/m/mathgl/libmgl-data_1.10.2.1-1_all.deb
  to main/m/mathgl/libmgl-dev_1.10.2.1-1_i386.deb
  to main/m/mathgl/libmgl-fltk5_1.10.2.1-1_i386.deb
  to main/m/mathgl/libmgl-glut5_1.10.2.1-1_i386.deb
  to main/m/mathgl/libmgl-qt5_1.10.2.1-1_i386.deb
  to main/m/mathgl/libmgl-wx5_1.10.2.1-1_i386.deb
  to main/m/mathgl/libmgl5_1.10.2.1-1_i386.deb
  to main/m/mathgl/mathgl-doc_1.10.2.1-1_all.deb
  to main/m/mathgl/mathgl_1.10.2.1-1.debian.tar.gz
  to main/m/mathgl/mathgl_1.10.2.1-1.dsc
  to main/m/mathgl/mathgl_1.10.2.1-1_i386.deb
  to main/m/mathgl/mathgl_1.10.2.1.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 562743@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Sylvestre Ledru <sylvestre@debian.org> (supplier of updated mathgl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Sun, 15 Aug 2010 21:45:47 +0200
Source: mathgl
Binary: mathgl mathgl-doc libmgl5 libmgl-data libmgl-dev libmgl-fltk5 libmgl-qt5 libmgl-wx5 libmgl-glut5
Architecture: source i386 all
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Sylvestre Ledru <sylvestre@debian.org>
 libmgl-data - library for scientific graphs. (data files)
 libmgl-dev - library for scientific graphs. (development files)
 libmgl-fltk5 - library for scientific graphs. (FLTK runtime library)
 libmgl-glut5 - library for scientific graphs. (GLUT runtime library)
 libmgl-qt5 - library for scientific graphs. (Qt runtime library)
 libmgl-wx5 - library for scientific graphs. (wxWidgets runtime library)
 libmgl5    - library for scientific graphs. (main runtime library)
 mathgl     - library for scientific graphs. (utlities and examples)
 mathgl-doc - library for scientific graphs. (documentation)
Closes: 562743 564422
 mathgl ( unstable; urgency=low
   [ D Eftaxiopoulos ]
   * Update to Debian Policy 3.9.1
   * Put myself and D. Haley to the maintainers list.
   * Comment out parallel-build-png.patch in the debian/patches/series file
     since it seems to apply to a texinfo/Makefile.am file that is not
     included in the source tree.
   * Append package quilt to the build-depends list for the source in the
     debian/control file, in order to fix a lintian error.
   * Reinstate debian/source/format file with content '3.0 (quilt)'.
   * Fix Lintian warnings related to manpages.
   [ D Haley ]
   * New upstream release (Closes: #562743).
   [ Salvatore Bonaccorso ]
   * New Maintainer (Closes: #564422). Set Maintainer to Debian Science
     Maintainers <debian-science-maintainers@lists.alioth.debian.org>.
   * Convert to '3.0 (quilt)' package source format. Drop quilt framework for
   * debian/control:
     - Change Vcs-Browser and Vcs-Git to the debian-science git repository.
     - Change Section for source package to 'science' as per debian-science
       group policy.
     - Set DM-Upload-Allowed field to yes.
   * Add myself to Uploaders.
   [ Sylvestre Ledru ]
   * Missing dependency against automake added.
 55bae369ca0fd21089f88fae917884bf7c552260 1738 mathgl_1.10.2.1-1.dsc
 c0baed69902effa5f887699d709bba11ec367049 4485308 mathgl_1.10.2.1.orig.tar.gz
 6a78d4e48e922f8e75f8e51d8343d1c142844da7 2787434 mathgl_1.10.2.1-1.debian.tar.gz
 8dd84292e76a41ddfc4420dd986b6ecd8b90b217 33752 mathgl_1.10.2.1-1_i386.deb
 d9d950a0a168917f2b1ba8900d5f7edd18d36fd1 7114464 mathgl-doc_1.10.2.1-1_all.deb
 f2397127863e926ab796957d69214c4c6973fb46 739986 libmgl5_1.10.2.1-1_i386.deb
 dd1e273e499001b9e8095b5e6aecdf66adc89669 3845192 libmgl-data_1.10.2.1-1_all.deb
 fc9d8358fbd40ce7195d599fcc35fa225142ad1e 929284 libmgl-dev_1.10.2.1-1_i386.deb
 259bbabfa834cf3cbaf6ac580aed6a19f57f690b 35474 libmgl-fltk5_1.10.2.1-1_i386.deb
 785125c25a7cc60f53f0ee19b7b76899bc2753cb 50022 libmgl-qt5_1.10.2.1-1_i386.deb
 8051731941d87300424c8f68b975f17a09ad1572 35986 libmgl-wx5_1.10.2.1-1_i386.deb
 ca8b633315bfa88bd2ef590d8c9ca6922a367953 24934 libmgl-glut5_1.10.2.1-1_i386.deb
 98ea476d17c06973f3ce1eb895ba10420868ca5326b72b47fe02544bce77a5d1 1738 mathgl_1.10.2.1-1.dsc
 3eb44b29e9cd9648335a111f1c91a40eef83916a86ee86929abd657c7a2b34c9 4485308 mathgl_1.10.2.1.orig.tar.gz
 ec18e6c742b6b25b17eb3a3c7803f479444ea731296dd831d0bef6b51a80f460 2787434 mathgl_1.10.2.1-1.debian.tar.gz
 3bdea6ad8c865387b84fe0a2ae38cfdec5b94592f21fe2ac14d6fe5372cdbad9 33752 mathgl_1.10.2.1-1_i386.deb
 b46697f8d5750392e132e898fc1f6ab0ce2ef7d83f373f3e1593e31ade34ee0c 7114464 mathgl-doc_1.10.2.1-1_all.deb
 19d88d195861cd6703ffaf89a9af3459cf5306b2fabd267ed044af081ee5889f 739986 libmgl5_1.10.2.1-1_i386.deb
 4c85a3ecd55f31cf8bfce5ce009036ab3a54fa63b8f74ec5e04f8705fe6e4cb4 3845192 libmgl-data_1.10.2.1-1_all.deb
 120b91e04c9b5a7e0ca69ff8ce59d433836d386d96e2f8622058e842081098a5 929284 libmgl-dev_1.10.2.1-1_i386.deb
 752dbd01f4d2ca584374854c2c590c126880dfab3ffc652d1d292d651eddf2ce 35474 libmgl-fltk5_1.10.2.1-1_i386.deb
 963044b925d549d87e9ce52666a0d2170fdfa03384d206cc9dbccfeacdf89610 50022 libmgl-qt5_1.10.2.1-1_i386.deb
 92400873f9fb8ad2d4a9561fdf644aa48fe958301d769a162af80aa753edd86a 35986 libmgl-wx5_1.10.2.1-1_i386.deb
 63419d07a5de430c7e88cb9f6c2cfc94ac054ff69026e8943c7028860597beea 24934 libmgl-glut5_1.10.2.1-1_i386.deb
 74a45d023ea41bc68042f5fc73ffde89 1738 science optional mathgl_1.10.2.1-1.dsc
 c2a77af4b0361c0dd54bf004b1734d22 4485308 science optional mathgl_1.10.2.1.orig.tar.gz
 90ac8694ffafa1cbd20d923dd7baf913 2787434 science optional mathgl_1.10.2.1-1.debian.tar.gz
 50ed1b1067f56c4f92f5fce2500314bb 33752 libs optional mathgl_1.10.2.1-1_i386.deb
 a140827d873333f3cb76520e88eccb30 7114464 doc optional mathgl-doc_1.10.2.1-1_all.deb
 62f8b0a90ec94f7f9f212eaf1ddf065c 739986 libs optional libmgl5_1.10.2.1-1_i386.deb
 45043ee1dd3f0debea2283a0ed26ed18 3845192 misc optional libmgl-data_1.10.2.1-1_all.deb
 8f98d69aa1b0d570a738919385e2c375 929284 libdevel optional libmgl-dev_1.10.2.1-1_i386.deb
 0fec69709a29a00a8f7ba4823471986f 35474 libs optional libmgl-fltk5_1.10.2.1-1_i386.deb
 7dd88de86ad65a20b6db14adc914c3f8 50022 libs optional libmgl-qt5_1.10.2.1-1_i386.deb
 316825f882db6c46074e1aa2a5cb28fc 35986 libs optional libmgl-wx5_1.10.2.1-1_i386.deb
 a34ef9c773a27914fa8d26d6eb74f618 24934 libs optional libmgl-glut5_1.10.2.1-1_i386.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: